<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="app.css">
        <link rel="stylesheet" href="spectrum.css">
        <title>Task 2</title>
        <script src="https://code.jquery.com/jquery-3.6.0.js" integrity="sha256-H+K7U5CnXl1h5ywQfKtSj8PCmoN9aaq30gDh27Xc0jk=" crossorigin="anonymous"></script>
        
    </head>

<body>

        <div class="main-container">
           <div class="button-class">
                   <button  id="btn-one" class="button-click ">
                        Heading
                        <span class="tooltiparrow"></span>
                   </button>
                    <button  id="btn-two" class="button-click ">
                        Side Bar
                        <span class="tooltiparrow"></span>
                    </button>
                    <button  id="btn-three" class="button-click ">
                        Main Body
                        <span class="tooltiparrow"></span>
                    </button>
            </div> 
           <div class="all-contents">
              <div id="color-field-heading" class="content-div">
                <div class="inline1">
                    <div id="h1" hidden>
                      <input type="text"  id="color-1"/> Background Color
                    </div>
                    <div id="h2" hidden>
                      <input type="text"  id="color-2"/> Menu text color
                    </div>
                </div>  
                <div class="inline2">
                    <div id="h3" hidden>
                      <input type="text"  id="color-3"/> Your Name
                    </div>
                    <div id="h4" hidden>
                      <input type="text"  id="color-4"/> Designation
                    </div>
                </div>
                <div class="inline3">
                    <div id="h5" hidden>
                      <input type="text"  id="color-5"/> Contact Button color
                    </div>
                    <div id="h6" hidden>
                      <input type="text"  id="color-6"/> Contact button text color
                    </div>
                </div>   
             </div> 

             <div id="color-field-sidebar" class="content-div">
                <div class="inline1">
                    <div id="s1" hidden>
                      <input type="text"  id="color-one"/> Get in Touch color
                    </div>
                    <div id="s2" hidden>
                      <input type="text"  id="color-two"/> Get in Touch text color
                    </div>
                </div>  
                <div class="inline2">
                    <div id="s3" hidden>
                      <input type="text"  id="color-three"/> Website btn color
                    </div>
                    <div id="s4" hidden>
                      <input type="text"  id="color-four"/> Website btn text color
                    </div>
                </div>
                <div class="inline3">
                    <div id="s5" hidden>
                      <input type="text"  id="color-five"/> Phone number color
                    </div>
                    <div id="s6" hidden>
                      <input type="text"  id="color-six"/> Sidebar background color
                    </div>
                </div>   
             </div> 

             <div id="color-field-main" class="content-div">
                <div class="inline1">
                    <div id="m1" hidden>
                      <input type="text"  id="color-I"/> Profile Background color
                    </div>
                    <div id="m2" hidden>
                      <input type="text"  id="color-II"/> Profile text color
                    </div>
                </div>  
                <div class="inline2">
                    <div id="m3" hidden>
                      <input type="text"  id="color-III"/> Profile button color
                    </div>
                    <div id="m4" hidden>
                      <input type="text"  id="color-IV"/> Profile button text color
                    </div>
                </div>
                <div class="inline3">
                    <div id="m5" hidden>
                      <input type="text"  id="color-V"/> Hyperlink color
                    </div>
                </div>   
             </div> 
          </div>
                      
        </div>
           <div class="content">
                <div class="header">
                    <div class="header-left">
                          <img src="img/user.png" alt="">
                       <div class="profile">
                        <h3 id="header-text">Your Name</h3>
                        <p id="header-text2">Designation</p>
                       </div> 
                    </div>
                    <div class="header-right">
                      <a class="active-button" href="#home"> <b id="header-text3">Contact Me</b> </a>
                      <a href="#contact"><b id="header-text4">Home</b></a>
                      <a href="#about"><b id="header-text5">Get In Touch</b></a>
                    </div>
                </div>
                <div class="main-body">
                    <h3>There are many variations of passages</h3>
                    <p class="para1"> <u>There are many variations of passages</u> There are many variations of passages of Lorem Ipsum available, but the majority have suffered aleration in someform, by injected humour, or randomised words which don't look even slightly believable.If you are going to use a passage of Lorem Ipsum,</p>
                    <p class="para2">There are many variations of passages of Lorem Ipsum available, but the majority have suffered aleration in someform, by injected humour, or randomised words which don't look even slightly believable.If you are going to use a passage of Lorem Ipsum,</p>
                    <div class="red-box">
                        <img class="user-photo" src="img/Unknown_person.jpg" alt="">
                        <div class="profile-text">
                            <h2>Contrary to popular belief</h2>
                            <p class="para3">
                                Lorem, ipsum dolor sit amet consectetur adipisicing elit. Voluptate dolor molestiae, libero architecto culpa, explicabo sapiente aliquam necessitatibus porro eum ipsa mollitia. Sunt pariatur nihil sit possimus odit. Est autem libero soluta fuga, molestias porro ab aliquam praesentium asperiores!
                            </p>
                            <button class="send">Send it To Me!</button>
                        </div>
                    </div>
                </div>
                <div class="sidebar">
                    <img src="img/Unknown_person.jpg" alt="" class="user-photo-2">
                    <p>Your Name</p>
                    <p>Company Name</p>
                    <p>Designations</p>
                    <hr>
                    <h2 class="phone-number">123-234-2112</h2>
                    <hr>
                    <button class="get-touch">Get In Touch</button>
                    <button class="visit-website">Visit Website</button>
                    <span>
                        <img src="img/facebook.png" alt="">
                        <img src="img/twitter.png" alt="">
                        <img src="img/linkedin.png" alt="">
                    </span>
                </div>
           </div>
    
        </div>

        <script src="spectrum.js"></script>
        <script src="app.js"></script>
           
</body>
</html>